/*
 * xmlint.h - Hifidelio XML interface access. 
 *
 * Copyright (C) 2006 - 2008 Andreas Scherrer, www.hifidelio-user.de
 *
 * This is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this software; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,
 * USA.
 */

/**
 * \file xmlint.h
 * Hifidelio XML interface access.
 */

#ifndef _XMLINT_H_
#define _XMLINT_H_

/**
 * Module functions.
 */
void xmlint_cleanup();
int  xmlint_send_key_press(int keycode, int modifier, int down);

#endif /* !_XMLINT_H_ */
