/*
 * langres.h - Language resources.
 *
 * Copyright (C) 2006 - 2008 Andreas Scherrer, www.hifidelio-user.de
 *
 * This is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this software; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,
 * USA.
 */

/**
 * \file langres.h
 * Language resources.
 */

#ifndef _LANGRES_H_
#define _LANGRES_H_

#include "lang.h"

/**
 * Language resources array.
 */
static struct lang_resource lang_resources[] = {
	{ 
		LANG_RES_BUTTON_EXEC,
		"Command\n'%s'\nexecuted",
		"Befehl\n'%s'\nausgef\237hrt",
		"Commande\n'%s'\nex\216cut\216e" 
	},{ 
		LANG_RES_KEY_EXEC,
		"Command\n'%s'\nexecuted",
		"Befehl\n'%s'\nausgef\237hrt",
		"Commande\n'%s'\nex\216cut\216e" 
	}
};

/**
 * Size of language resources array.
 */
const int lang_resources_size =
		sizeof(lang_resources)/sizeof(struct lang_resource);

#endif /* !_LANGRES_H_ */
